TextGrid: Extend time...

Extends the domain of the selected TextGrid object.

## Settings

Extend domain by
  defines the amount of time by which the domain will be extended.
At
  defines whether starting times or finishing times will be modified.

## Behaviour

We add an extra (empty) interval into each interval tier. This is necessary to keep original intervals intact. According to the value of the second argument, the new interval will be added at the beginning or at the end of the tier.

For point tiers only the domain will be changed.